.txt {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.bk {
	BORDER-RIGHT: #567300 1px solid; BORDER-TOP: #567300 1px solid; BORDER-LEFT: #567300 1px solid; BORDER-BOTTOM: #567300 1px solid
}
.txt-link-left {
	FONT-SIZE: 12px; COLOR: #006699; LINE-HEIGHT: 20px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.table-bk {
	BORDER-RIGHT: #999999 1px; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px; BORDER-BOTTOM: #999999 1px solid
}
.txt-link-mid {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.table-bk1 {
	BORDER-RIGHT: #00ccff 1px solid; BORDER-TOP: #00ccff 1px; BORDER-LEFT: #00ccff 1px; BORDER-BOTTOM: #00ccff 1px
}
.table-bk2 {
	BORDER-RIGHT: #99cc00 1px dotted; BORDER-TOP: 1px; BORDER-LEFT: #99cc00 1px dotted; BORDER-BOTTOM: #99cc00 1px solid
}
.txt-25 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 25px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.table-bk3 {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px
}
